*
{
    /*font-family: 		"Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-family:		"Open Sans", sans-serif;
}

html 
{
	/* Do footer color and image here so short pages will fill browser window */
	background:			#4e616d no-repeat bottom right fixed;
	font-size:			90%;
}
   
h1, h2, h3, h4, h5, h6, h7, h8, h9
{
	font-family:		"Open Sans", verdana, arial, helvetica, sans-serif;
	font-weight:		normal;
	font-size:			0.9em;
/*	color:				#001864; dark blue headers  --  changed by MLB 5/13/08	*/
/*	color:				#104A69;  */
	color:				#003366;	/*dark blue*/
	
}
h1 
{
	margin-bottom:		0.5em;
	margin-top:			7px;
	/*color:				#104A69;*/
	color:				#34729A;	/* "NJDOH blue"*/
	font-size:			1.3em;
	font-weight:		bold;
	/*border-bottom:		1px solid #104A69;*/
	border-bottom:		1px solid #34729A;
}
h2
{
	font-size:			1.1em;
	font-weight:		bold;
	color:				#003366;	/* med dark blue */
}
h3
{
	font-size:			1.1em;
	color:				#003366;
	font-weight:		bold;
	font-style:			normal;
}
h4
{
	font-size:			1.1em;
	margin-top:			0.5em;
	font-weight:		bold;
}
h5 
{
	margin:				0px;
	color:				#34729A;
	font-size:			1.0em;
	font-weight: 		bold;
}
h6
{
	margin-top:			7px;
	text-decoration:	underline;
	color:				#34729A;
	font-size:			1.3em;
	font-weight: 		bold;
}	
/* h7 is for header/title above supplemental image in indicators.  It's the same as h2 but has less white space below it  */
h7 
{
	margin:				0px;
	color:				#34729A;
	font-size:			1.0em;
	font-weight: 		bold;
	margin-bottom:		0.1em;
}
/* h8 is used for subheadings up Data Notes and Data Issues in NJBRFS query result pages */
h8
{
	font-size:			1.0em;
	font-weight:		bold;
	font-style:			italic;
}

/* h9 is used on the home page */
h9
{
	color:				#34729A;
	font-size:			1.1em;
	font-weight:		bold;
	/*font-style:			italic;*/
}

h10
{
    font-family: 		'Open Sans', sans-serif;
    color:			 	#fff;
  line-height: 24px;
  font-size: 20px;
  font-weight: normal;
}

pictext
{
	margin-top:			37px;
	color:				#34729A;
	font-size:			110%;
	font-weight:		bold;
	/*background-color:	#FFFFFF;
	opacity:			0.5;*/
	text-align:			left;
}

/* Makes descriptive text under query builder selection bars the same size as other text.  */
li h3 {font-size: 1.0em;}

/* To draw attention to something new like a new queryable dataset */
new
{	color:				#FF0000;	/*red*/
	font-weight:		bold;
}

/* To draw attention to an important note */
impnote
{	color:				#990000;	/* dark red */
	font-weight:		bold;
}

/* For slider header */
spotlight
{
    padding: 4px 0px 4px 20px;
    color: #FFCC66;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 2em;
    margin: 0;
	letter-spacing: 2px;
	text-shadow: 1px 1px #1A5172;  /*color is halfway between #01314B and #34729A */
}
newstext
{
    font-size: 17px;
	padding: 4px 0px 4px 20px;
	
}


a   /*--- Must be in this order: A, link, visited, hover, active ---  */
{
	text-decoration:	underline;
	/*color: 				#01314B;*/
	color:				#11528F;  /*new DOH link color*/
}
a:visited 
{
	/*color: 				#01314B;*/
	color:				#11528F;  /*new DOH link color*/
}
a:hover, a:active, a:focus
{
/*	color: 				#01314B;
	text-decoration:	underline;
	background-color: #a9c3d2;*/
	color: 				#FFCC66	!important;	/* this is the orangeish color */
	text-decoration:	underline;
	background-color:	#34729A;
}

strong
{
	font-weight:		700;
}
b
{
	font-weight:		bold;
}
i
{	
	text-decoration:	italics;
}
u
{
	text-decoration:	underline;
}	
bu
{
	font-weight:		bold;
	text-decoration:	underline;
}
blue
{
	color:				#34729A;
}	
left
{
	text-align:			left;
}
center
{
	text-align:			center;
}
small
{
	font-size: 			0.9em;
}

input:focus, textarea:focus, select:focus
{
	background-color:	#EFEFEF;	/* very light gray for background of query row and col selections*/
}
.dataNotes
{
	font-size:			smaller;
}
.dataSources
{
	font-size:			smaller;
}

doublespace
{
line-height: 200%;
}

extraspace
{
line-height: 135%
}

.big  {
	font-size:1.1em;
}

hr 
{
  margin-top: 0px;
  margin-bottom: 0px;
}

/*
#contextNavigationMenu > ul.VerticalPopoutSelectionsList > li >
div:first-child {
padding: 6px 5px 7px 5px;
border: 1px solid #eeeeee;
background-color: #a9c3d2;
color: #104A69;
font-size: 11px;
font-weight: bold;
width: 115px;
max-width: 115px;
	border-top-left-radius:0em;
	border-top-right-radius:0.5em;
	border-bottom-right-radius:0.5em;
	border-bottom-left-radius:0em;
	-moz-box-shadow: 	inset 0px 2px 3px 0px #d1e6ed;	
	-webkit-box-shadow: inset 0px 2px 3px 0px #d1e6ed;
	box-shadow:			inset 0px 2px 3px 0px #d1e6ed;
}
*/


/*~~~~~~~~~~~~~~~~~Leaflet Map Attribution Placement~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.leaflet-container .leaflet-control-attribution {
	margin-top: 28px;
		}

.leaflet-control-attribution a:hover {
	background-color: transparent;
	}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
 * Specific info.css related CSS definition overrides.
 *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

/* Sorting feature somehow changed our cross-tab title row to dark blue, left-justified, and a grayish text.  This first chunk fixes it. 	MLB	2/26/09 */
table.Info tr.Title th, table.Info tr.Title td	/* IE can't handle setting tr only */
{
	background-color:	#4690e9;		/* #BFBF9F; old website tan */
	text-align:			center;
	color:				#000000; 		/* black */
}
/* I think the section above and below this comment are no longer referring to anything in the core CSS, but leaving in just in case.  MLB 10/23/13  */
table.Info tr.Title th
{
	background-color:	#11528F;		/* NJDOH blue */
	color:				white !important;
	font-weight:		bold;
}

/* left side of query criteria table at top of result page */
table.Info tr.Selection th
{
	background-color:	#4690e9;		/* #E7DAC9; medium-light tan */
	color:				black !important;
}
/* right side of query criteria table at top of result page */
table.Info tr.Selection td
{
	background-color: 	#e8e8e8; 		/* light gray */
	color:				black;
	vertical-align: 	top;  
}

/* data table and data list column headers */
table.Info thead tr th,
table.Info thead tr td
{
	background-color:	#34729A;		/* NJDOH blue */
	color:				white !important;
	font-weight:		bold;
}

/* series and category label cells */
table.Info th
{
	background-color:	#b8cbde;		/* pale grayish blue from darkblue panel body */	/* was #E7DAC9; medium-light tan */
	color:				black; 
	font-weight:		normal;
}

/* Not sure what this does.  */
table.Info th label
{
	color:				black; /*#34729A;*/
}

/* Info.css has this (Total row) top aligned.  This undoes it. MLB  10/23/13 */
table.Info td
{
	vertical-align: 	bottom;  
}	

/* "Total" cell  */
table.Info tr.Total th
{
	background-color:	#CEC2B3;		/* medium tan */
	font-weight:		bold;
	font-size:			1.0em;
}

table.Info tfoot tr td
{
	background-color: 	white; 
	border-top:			2px solid white;
	padding-top:		0px;
	font-size:			1.0em;			/* makes Total row numbers same size as body numbers */
}
/* Use for long tables to make certain rows have a different background color.  ex: vesince1879	MLB 8/3/09	*/
table.Info tr.Long td
{
	background-color:	#C5C5C5;
	color:				black;
	font-weight:		normal;
}

/* Removes core code's lightyellow in final builder step drop down */	
table.Info select:focus
{
	background-color:	#eeeeee;	
}

/* Boxes around sections on Help pages	 MLB 10/2/15   */
table.HelpSections 
{
    border-left: 		4px solid #34729A;
	width:				100%;
    background-color:	#ebebeb;
	text-align:			left;
	padding: 			6px;
}
table.HelpSections th
{
	margin-top:			7px;
	color:				#34729A;
	font-size:			1.3em;
	font-weight:		bold;
}
table.HelpSections td
{
	font-size:			1.0em;
}

/* Boxes around sections of other types of pages	 MLB 10/2/15 */
table.TextBox
{
    border-left: 		4px solid #34729A;
	width:				100%;
    background-color:	#ebebeb;
	text-align:			left;
	padding: 			6px;
}
table.TextBox th
{
	margin-top:			7px;
	color:				#34729A;
	font-size:			1.1em;
	font-weight:		bold;
}
table.TextBox td
{
	font-size:			1.0em;
}

/* Boxes on home page (heading bar)	 MLB 10/27/15 */
table.HomeBoxBar
{
    border-left: 		4px solid #34729A;
	width:				100%;
    background-color:	#ebebeb;
	opacity:			0.9;
	text-align:			left;
	padding: 			6px;
}
table.HomeBoxBar th
{
	margin-top:			7px;
	color:				#34729A;
	font-size:			1.1em;
	font-weight:		bold;
}
table.HomeBoxBar td
{
	font-size:			1.0em;
}

/* Boxes on home page	 MLB 10/26/15 */
table.HomeBox
{
    border-left: 		4px solid #34729A;
	width:				100%;
    background-color:	#ebebeb;
	opacity:			0.5;
	text-align:			left;
	font-weight:		bold;
	padding: 			6px;
}
table.HomeBox th
{
	margin-top:			7px;
	color:				#34729A;
	font-size:			1.1em;
	font-weight:		bold;
}
table.HomeBox td
{
	font-size:			1.0em;

}

body.billboard 
{
	min-height: 540px;
	background: #d3d3d3 url('../image/home/SunsetBeach.jpg') no-repeat 0 0 scroll;
	background-size: cover;
	background-position: center;
	overflow: hidden;
	color: #ffffff;
}

/********** Blue bars on Query Measure Selection and Query Builder pages **************/
.ExpandableContent > input.Control + label
{
	background:			#34729A url('../image/icon/16/box_minus-gray_padded.png') no-repeat right center;
}

:not(#foo) .ExpandableContent > input.Control + label:hover,
:not(#foo) .ExpandableContent > input.Control + label:active,
:not(#foo) .ExpandableContent > input.Control + label:focus
{
	background-color:	#01314B;  /* dark DOH blue */
}	
/* This takes the italics out of the help/description text below each opened step bar.  */
.ExpandableSelections h3
{
	margin:				0;
	padding:			5px 0 3px 0;
	font-weight:		bold;
	font-size:			1.0em;
	font-style:			normal;
}


/* 10-6-2013 added button from _general.css just to add moz-border-radius - probably did not need whole def, but decided better to keep together */
button
{
	background-color: 	#225588;
	-moz-border-radius:	4px;
	color:				#FFFFFF;
}

button:hover
{	
	color:					#FFCC66;
	background-color: 		#01314B;
}


button[type=reset],
button.Reset
{ 
	text-align:			center;
	float: 				right; 		/* to move Reset button to the right side of the page, i.e., away from the Submit button so you don't hit it by accident */
}



/*============================ End of Info.css overides ============================*/

.slick-slider
{ 
	background: transparent url("../image/home/sunset1050t.png") 0 0 no-repeat;
}

.slick-slider:hover
{
	background: transparent url("../image/home/sunset1050tt.png") 0 0 no-repeat;
}

.slick-slider .slick-slide h3
{
	margin-top: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 1.25em;
	letter-spacing: 2px;
	text-shadow: 1px 1px #003366;
	padding-left: 1em; 
	color: #FFCC66;
}

.slick-slider .slick-slide ul > li
{ 
	padding: 0;
}
.slick-slider .slick-slide ul > li:last-child
{ 
	padding-bottom: 0em;
}

.slick-slider .slick-slide ul li a,
.slick-slider .slick-slide ul li a:visited
{
	vertical-align: middle;
	color: #FFCC66;
	text-decoration: underline;
	font-size: 1.2em;
	letter-spacing: 1px;
}
.slick-slider .slick-slide ul li a:hover,
.slick-slider .slick-slide ul li a:focus
{
	text-decoration:	none;
	color:				#FFCC66;
	background-color:	#114477;
}


.panel-heading
{
padding: 10px 15px;
border-bottom: 1px solid transparent;
}

.panel-body
{
padding: 15px;
}

/**********************  For QUICK LINKS page ************************/
			h25.headers
			{
				color:				#ffffff;	/* white */
				font-size:			160%;
				/*font-family:		Arial;*/
				margin:				5px;
				text-decoration:	none;
				background-color:	transparent;
			}
			table.QuickLinks
			{
				width:				100%;
				text-align:			center;
				font-weight:		bold;
				padding: 			2px;
			}
			table.QuickLinks2
			{
				width:				100%;
				text-align:			center;
				font-weight:		bold;
				padding: 			20px;
			}
			td.QuickLinksR 
			{
				text-align:			center;
				vertical-align: 	center;
				font-weight:		bold;
				padding: 			15px;
				background:			url('../image/home/reds.png') no-repeat center center;
			}
			td.QuickLinksB 
			{
				text-align:			center;
				vertical-align: 	center;
				font-weight:		bold;
				padding: 			15px;
				background:			url('../image/home/blues.png') no-repeat center center;
			}
			td.QuickLinksG 
			{
				text-align:			center;
				vertical-align: 	center;
				font-weight:		bold;
				padding: 			15px;
				background:			url('../image/home/greens.png') no-repeat center center;
			}
			h25.all
			{
				color:				#ffffff;	/* white */
				font-size:			120%;
				/*font-family:		Sans;*/
				margin-left:		5px;
				margin-right:		5px;
				margin-top:			5px;
				margin-bottom:		5px;
				text-decoration:	none;
				background-color:	transparent;			
			}
			
			h25.all:visited
			{
			}
			
			h25.all:hover, h25.all:active, h25.all:focus
			{
				color:				#FFCC66	!important;	/* this is the orangeish color */
				font-size:			120%;
				/*font-family:		Sans;*/
				margin-left:		5px;
				margin-right:		5px;
				margin-top:			5px;
				margin-bottom:		5px;
				text-decoration:	underline;
				background-color:	transparent;			
			}
			h25.fn
			{
				color:				#ffffff;	/* white */
				font-size:			90%;
				/*font-family:		Sans;*/
				margin-left:		5px;
				margin-right:		5px;
				margin-top:			5px;
				margin-bottom:		5px;
				text-decoration:	none;
			}

/********************** To sort alpha index table ***********************/
/* jquery tablesorter classes */

table.Info thead .tablesorter-header
{ 
    background-image: url(../image/bg.gif);     
    cursor: pointer; 
    font-weight: bold; 
    background-repeat: no-repeat; 
    background-position: center right; 
/*	background-origin: border-box; */
    padding-right: 20px; 
    border-right: 1px solid #dad9c7; 
    margin-right: -1px; 
}

table.Info thead .tablesorter-headerAsc 
{ 
    background-image: url(../image/desc.gif); 
    background-repeat: no-repeat; 
}

table.Info thead .tablesorter-headerDesc 
{ 
    background-image: url(../image/asc.gif); 
    background-repeat: no-repeat;
}

/************************ Community highlight Section.Community text color ************/
.ComparisonContainer 
{
	color:	#ffffff !important;
}
.ComparisonContainer > li.ComparisonTable
{
	margin-top:		8px;
}
.ComparisonContainer > li table tr.Extra td
{
	padding-bottom: 8px;
	margin-bottom: 	8px;
}	
.ComparisonContainer > li table tr.State th,
.ComparisonContainer > li table tr.State td div
{
	margin-bottom: 	8px;
}
.ComparisonContainer > li table tr.US th,
.ComparisonContainer > li table tr.US td div
{
	margin-bottom: 	8px;
}		


/***************** boxes for home page *****************/

table#home td
{
	background-color: #114477;
	border-radius: 5px;
	padding: 1.0em;
	box-shadow: 0 1px 2px 0;
	margin: 25px;
}

table#home *
{
	color: white;
	text-decoration:	none;
}

table#home a
{
	color: white;
	text-decoration:	none;
}

table#home td:hover
{
	background-color: #34729A;
}

/* To put a box around an important statement */
table#disparity
{
	border: 3px solid #34729A;
	margin-top: 5px;
	padding: 10px;
	background-color: #FDC58C;
}

table#disparity *
{
	font-weight: bold;
	font-style: italic;
}

/*============================ End of Style Sheet ============================*/

